# Uses of Class
org.apache.lucene.facet.taxonomy.ParallelTaxonomyArrays

Packages that use ParallelTaxonomyArrays
Package
Description
org.apache.lucene.facet.taxonomy
Taxonomy of Categories.
org.apache.lucene.facet.taxonomy.directory
Taxonomy index implementation using on top of a Directory.

- ## Uses of ParallelTaxonomyArrays in org.apache.lucene.facet.taxonomy

  Methods in org.apache.lucene.facet.taxonomy that return ParallelTaxonomyArrays
  Modifier and Type
  Method
  Description
  `abstract ParallelTaxonomyArrays`
  TaxonomyReader.`getParallelTaxonomyArrays()`
  Returns a `ParallelTaxonomyArrays` object which can be used to efficiently traverse the taxonomy tree.

- ## Uses of ParallelTaxonomyArrays in org.apache.lucene.facet.taxonomy.directory

  Methods in org.apache.lucene.facet.taxonomy.directory that return ParallelTaxonomyArrays
  Modifier and Type
  Method
  Description
  `ParallelTaxonomyArrays`
  DirectoryTaxonomyReader.`getParallelTaxonomyArrays()`